SET /WRAP=TL:
SET /RPA=TL:
SET /FDX=TL:
SET /FORMFEED=TL:
SET /HFILL=TL:0
SET /HHT=TL:
SET /ECHO=TL:
SET /TYPEAHEAD=TL:
SET /NOCRT=TL:
SET /SLAVE=TL:
SET /LOWER=TL:
SET /TERM=TL:ASR33
SET /NOVFILL=TL:
SET /EBC=TL:
